POST
/v1/mgmt/user/passkey/delete

Authorization

Descope Project ID and Management Key
AuthorizationBearer <token>

Project ID:Management Key as bearer token.

In: header

Request Body

application/json

loginId*string
Length1 <= length
credentialId*string
Length1 <= length <= 254

Remove a specific passkey for a user by credential ID, using a valid management key.

curl -X POST "https://api.descope.com/v1/mgmt/user/passkey/delete" \  -H "Content-Type: application/json" \  -d '{    "loginId": "string",    "credentialId": "string"  }'
Was this helpful?